TP5 Les boucles while
*********************


Exercice 1
==========
.. include::  exercices/tp5/quatreSup100.rst
.. include::  exercices/tp5/compareChaines.rst
.. include::  exercices/tp5/fusionListesTriees.rst